*{
    margin:0;
    padding:0;
    box-sizing: border-box;
}
/* haut de page incluant la barre de menu et le logo */
header div{
    height: 50%;
}
nav {
    display: flex;
    flex-direction: row; 
    background-color: black;
}
/* barre de menu incluant les espaces */
nav ul{
    text-align: center;
    display : flex;
    justify-content: space-around;
    border: 1px solid;
   
    width: 100%;   
}
#menu-burger {
    background-color: none;
}
#menu-burger img {
    display:flex;    
    padding-left: 0%; 
    width: 4em;
    background-color: khaki;   
}
.caché {
    display: none;
}
/* arrière plan des boites de la barre de menu */

nav li {     
    text-decoration: none;
    list-style-type: none;
    justify-content: space-around;
    display: inline;
    text-align: center;
    border:  1px solid;   
}
/* contenu des boites*/
nav li a {
    text-decoration: none;
    font-size: 3em;        
    color:khaki;    
}
/* barre supérieure */
header {
    text-align: center;
    justify-content: center;
    width: 100%;
    position: sticky;
    top:0;
    background-image: url(../img/background.png);
    font-size: 1vh;
    background-repeat: no-repeat;
    background-size:cover;
}
/* image de la barre supérieure */
header a img {
    width: 20%;
}
/* corps du texte */
body {
    background-image: url(../img/background.png);
    font-family:'Times New Roman', Times, serif;
    color: rgb(17, 78, 80);
    text-align: justify;
    background-size: cover;
    width: 100vw;
}
/* pied de page*/
footer {
    padding: 0%;
    text-align: center;
    justify-content: center;
}
/* barre RS */
.reseauxsociaux {
    display:flex;
    padding-left: 20%;
    justify-content: space-between;
    flex-direction: row;
    align-items: center;
}
/* logo RS*/
.reseauxsociaux a img {
    width: 20%;
    height: auto;   
}
